View Bug Details

IDProjectCategoryView StatusLast Update
0002246DCP-o-maticBugspublic2022-05-11 19:37
Reportercarl Assigned Tocarl  
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.11 
Summary0002246: Crash when setting content as 3D right only
Description

New project
Add arrietty twice
Set second one to 3D right only
Set first one to 3D left only
Butler audio buffers overfill

TagsNo tags attached.
Branch2246-3d-crash
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-05-10 00:17

administrator   ~0005017

The test in 2246-3d-crash might hopefully trigger the same bug.

carl

2022-05-11 00:23

administrator   ~0005018

Added a possible fix to that branch; running tests.

carl

2022-05-11 19:37

administrator   ~0005019

b7a57184200d340bebcf81552aa1f05f220a8ec5

Bug History

Date Modified Username Field Change
2022-05-08 20:17 carl New Bug
2022-05-10 00:17 carl Status new => in progress
2022-05-10 00:17 carl Branch => 2246-3d-crash
2022-05-10 00:17 carl Estimated work required => Undecided
2022-05-10 00:17 carl Note Added: 0005017
2022-05-11 00:23 carl Note Added: 0005018
2022-05-11 19:37 carl Assigned To => carl
2022-05-11 19:37 carl Status in progress => resolved
2022-05-11 19:37 carl Resolution open => fixed
2022-05-11 19:37 carl Note Added: 0005019